{
  "content": [
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/aircraft.cfg",
      "size": 415,
      "date": 132723678036696545
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/MODEL.KULULAFBW102/model.cfg",
      "size": 277,
      "date": 132722460420000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 132476770860000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132421450980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS",
      "size": 67109012,
      "date": 132886107995701487
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132421813500000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.dds",
      "size": 67109012,
      "date": 132935628858168367
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132421450980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 67109012,
      "date": 132935620833542120
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132421451000000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.dds",
      "size": 349700,
      "date": 132430972500000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132421451000000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_WINGS_ALBD.PNG.dds",
      "size": 67109012,
      "date": 132924368393355893
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132421451000000000
    },
	    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 132860780544266800
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132860780544306800
    },
		    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/CUP_LOW2_ALBEDO.PNG.DDS",
      "size": 5592580,
      "date": 132860780544266800
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/CUP_LOW2_ALBEDO.PNG.DDS.json",
      "size": 119,
      "date": 132860780544306800
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/texture.CFG",
      "size": 232,
      "date": 132621839780000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/thumbnail.jpg",
      "size": 110327,
      "date": 132621850000000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-KULULAFBW102/TEXTURE.KULULAFBW102/thumbnail_small.jpg",
      "size": 35120,
      "date": 132621849960000000
    }
  ]
}